Package org.apache.jmeter.testelement

# Class VariablesCollection

java.lang.Object
org.apache.jmeter.testelement.VariablesCollection

All Implemented Interfaces:
  `Serializable`

public class VariablesCollection extends Object implements Serializable

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `VariablesCollection()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `addJMeterVariables(JMeterVariables jmVars)`
  `JMeterVariables`
  `getVariables()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### VariablesCollection

    public VariablesCollection()

- ## Method Details

  - ### addJMeterVariables

    public void addJMeterVariables(JMeterVariables jmVars)

  - ### getVariables

    public JMeterVariables getVariables()